Subject: Small Parts?

From: Jim Jaskie <[email-masked]>
Date: Thu, 2 Sep 1993 22:17:37 GMT

Recently someone posted a note with the address and phone number for
Small Parts Inc.  I made a mental note to print that note, and now it's
gone.  I seem to be going downhill.  At any rate, could some post or mail
me the address?  I'd like to get a catalog.  

Are there any other good sources of small parts ( gears, bearings,
spring, etc...)?

For my own interest, does anybody have a company that sells wrought iron
decorative elements (curly cues etc..) that they recommend?  I enjoy
welding up wrought iron work with my Lincoln Wire Welder (greatest thing
since beer in cans), but the fancy stuff exceeds my skills!